#domain_cn{width:990px;margin:5px auto}
#left_cn{width:215px;float:left;border: 1px solid #E5E4E4;}
#left_cn #ul{background: url(/domain/pic/09.jpg) repeat-x 0px 0px;height:29px;padding:0px}
#left_cn #ul li{background: url(/domain/pic/10.jpg) no-repeat 15px 8px;height:18px;padding:10px 35px 0px;color:#005DC5;font-weight:bold}
#left_cn ul{padding:5px 10px}
#left_cn ul li{border-bottom: 1px solid #E5E4E4;background: url(/domain/pic/08.jpg) no-repeat 5px 12px;height:19px;padding:8px 20px 2px;color:#444444}
#left_cn strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000;}
#right_cn{width:762px;float:right;border: 1px solid #E5E4E4;}
#right_cn #ul{background: url(/domain/pic/09.jpg) repeat-x 0px 0px;height:29px;padding:0px}
#right_cn #ul li{height:24px;padding:5px 15px 0px;font-weight:bold;font-size:16px}
#right_cn span{color:#FF0000;}
#right_cn h1{color:#005DC5;font-weight:normal}
#right_cn #ul1{background:#F8F8F8;height:59px;padding:0px;border: 1px solid #ffffff;}
#right_cn #ul1 li{padding:20px 0px 0px 30px;font-weight:bold;float:left}
#right_cn #ul1 input{width:460px;height:17px}
#right_cn #ul2{border-bottom: 1px solid #E5E4E4;margin:5px 10px;height:149px;}
#right_cn #ul2 li{line-height:22px;color:#333333}
#right_cn #ul2 li img{float:left;border: 1px solid #E5E4E4;padding:30px;margin:3px 10px 10px}
#right_cn #ul2 li strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000;font-size:15px}
#right_cn div{padding:10px 20px;line-height:22px;color:#333333;height:520px}
#right_cn div strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000;font-weight:normal}

/*域名申请*/
#right_sq{width:773px;float:right;text-align:right}
#right_sq div{float:left;width:225px;margin-left:7px;border: 1px solid #E5E4E4;background: url(/domain/pic/19.jpg) repeat-x 0px 0px;height:88px;padding:10px;line-height:18px;color:#333333;margin-bottom:8px;text-align:left}
#right_sq div img{float:right}
#right_sq div strong{font-family: Arial, Helvetica, sans-serif;color:#FF0000;font-size:15px}
#right_sq div span{color:#FF0000;}

/*域名常见问题*/
#right_faq{width:768px;float:right;}
#right_faq div{width:375px;float:left;padding-left:9px;margin-bottom:8px}
#right_faq div p{background: url(/domain/pic/20.jpg) no-repeat 0px 0px;height:23px;color:#2E64AF;padding:10px 20px 0px;float:Left;width:147px}
#right_faq div .p{background: url(/domain/pic/20.jpg) no-repeat right 0px;height:23px;color:#2E64AF;padding:10px 20px 0px;float:Left;text-align:right;width:148px}
#right_faq div ul {border: 1px solid #D8E3EF;border-top: 0px solid #E5E4E4;padding:10px;clear: both;}
#right_faq ul li{border-bottom: 1px solid #E8EFF7;background: url(/domain/pic/22.jpg) no-repeat 0px 12px;height:20px;padding:11px 18px 0px}



.domain-pbg{line-height:25px;background: url(/domain/pic/wangb1.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg1{line-height:25px;background: url(/domain/pic/wangb2.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg2{line-height:25px;background: url(/domain/pic/wangb3.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg3{line-height:25px;background: url(/domain/pic/wangb4.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg4{line-height:25px;background: url(/domain/pic/wangb5.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg5{line-height:25px;background: url(/domain/pic/wangb6.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg6{line-height:25px;background: url(/domain/pic/wangb7.jpg) no-repeat left 15px;padding:10px 0px 0px 70px}
.domain-pbg h1,.domain-pbg1 h1,.domain-pbg2 h1,.domain-pbg3 h1,.domain-pbg4 h1,.domain-pbg5 h1,.domain-pbg6 h1{font-size:16px;color:#FF0000;border-bottom: 1px solid #ACA899;padding:10px;margin-bottom:10px}




